﻿/*---------------------------------//
//        Autour de la grid        //
//---------------------------------*/


#GridEditor
{
    width: 315px;
    float:left;
    height: 46px;
    text-align: center;
}

#GridSelector {
    height: 46px;
}

#GridSelector .lstBtGrid input, #GridSelector .lstBtGrid button
{
    font-family: calibri;
    font-size: 95%;
    line-height: normal;
	margin: 3px 0px 3px 3px;
	border: 0px;
	padding:0 !important;
	height: 40px;
	width: 120px;
	font-weight: bold !important;
}

#GridSelector #btSelector
{
	color: Black;
}

/*------------------------------------------//
//          Style des classes des grid      //
//------------------------------------------*/
/*aligne les chiffres, date et autres*/
.number
{
    text-align : right;
}

*[colonne="GainPotentiel"]
{
    color : Red;
    
}

.blue
{
    color: Blue;
}

.red
{
    color : Red;
}

.green
{
    color : green;
}

.date
{
    text-align : center;
}

.center
{
    text-align : center;
}

.bold
{
    font-weight: bold;
}


/*-----------------------------------------------------------//
//              Elements de KENDO                            //
//-----------------------------------------------------------*/
.k-grid {
    z-index: 1;
    font-size: 8pt !important;
    border: none;
}

.k-grid td 
{
	vertical-align: top !important;
	border-width: 0 0 0 0px !important;
	cursor:default;
}

	/*entete de la grid*/
.k-grid .k-header
{
	margin-top: 1px;
	text-align: center !important;
	font-weight: bold !important;
}

.k-pager-wrap .k-link
{
    font-size: 95%;
}

.k-pager-wrap .k-pager-nav .k-icon
{
    padding-bottom: 3px;
}

/*Cache le header de la grid*/
.k-grouping-header
{
    display: none;
}
    
.tabStripCotations.k-header
{
    background-color: transparent !important;
    border : none !important;
}

#divGridInWindow {
    height: 230px !important;
    width: 100%;
    overflow: auto;
}

#divGridInWindow .k-grid tbody
{
	white-space: nowrap;
}

#divGrid {
    min-height: 400px !important;
    width: 100%;
    overflow: auto;
}

#divGrid .k-grid tbody
{
	white-space: nowrap;
}


.k-link:link, .k-link:visited
{
	color : Black !important;
}

.DebouclageSoufflet
{
    border: 0 !important;
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
    background-color: transparent !important;
    cursor:pointer;
}

.detail
{
    margin: 1px;
}

.k-grouping-row td
{
    font-size:130% !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

/*.k-grouping-row .k-reset
{
    width: 99%;
}*/

/*.k-grouping-row .k-reset input
{
    float: right;
    margin-top: 6px;
}*/

.k-i-collapse a
{
    background-image : url("/Content/kendo/2015.2.805/Metro/sprite.png");
    background-position: 0 -224px;
    padding: 0px 5px 0px 5px;
}

.k-i-expand a
{
    background-image : url("/Content/kendo/2015.2.805/Metro/sprite.png");
    background-position: 0 -192px;
    padding: 0px 5px 0px 5px;
}


.FooterTotal
{
    margin:-3px -6px -5px -4px;
    padding:2px 5px 0px 5px;
    height:18px;
}

.k-loading-image {
    background-image: none !important;
}
.k-grouping-row p {
    vertical-align: top;
    margin-top: 2px;
}

.k-tabstrip-items .k-state-default{
    background-color: #f7f7f7;
} 

.k-tabstrip-items .k-state-active{
    background-color: #ffffff;
}